#	@(#)Makefile	8.1 (Berkeley) 6/6/93
# $FreeBSD: src/sbin/sysctl/Makefile,v 1.5.2.1 2001/04/25 10:58:53 ru Exp $
# $DragonFly: src/sbin/sysctl/Makefile,v 1.4 2006/10/17 00:55:44 pavalos Exp $

PROG=	sysctl
MAN=	sysctl.8
WARNS?=	2

.include <bsd.prog.mk>
